1 Reply Latest reply on Jun 6, 2011 1:48 PM by historicalshavlikemployee

    Installing v7.8 over v7.6: the installer stops with error message: "Service 'Shavlik NetChk Console Service' (STConsoleSvc) could not be installed..."

    Master
      When installing v7.8 over v7.6, the installer stops with an error message: "Service 'Shavlik NetChk Console Service' (STConsoleSvc) could not be installed. Verify that you have sufficient privileges to install system services."

      I executed the installer as an administrator, so I can't imagine what privileges I might not have.

      What is going wrong here?